USN-4502-1: websocket-extensions vulnerability

USN-4502-1: websocket-extensions vulnerability

It was discovered that websocket-extensions does not properly parse
special headers. A remote attacker could use this issue to cause regex
backtracking, resulting in a denial of service. (CVE-2020-7663)
Source: USN-4502-1: websocket-extensions vulnerability

About KENNETH 13910 Articles
지락문화예술공작단

Be the first to comment

Leave a Reply

Your email address will not be published.


*


이 사이트는 스팸을 줄이는 아키스밋을 사용합니다. 댓글이 어떻게 처리되는지 알아보십시오.